Bug 455916 - HWCERT: Altus 2650SS [Goto Cert]
HWCERT: Altus 2650SS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Red Hat Hardware Certification
http://www.penguincomputing.com/produ...
Altus
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-18 15:01 EDT by Roderick Constance
Modified: 2013-05-30 15:17 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-21 18:17:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 69 Roderick Constance 2008-12-11 20:30:03 EST
Hi, sample hardware for this certification is ready to be shipped.  What is the
shipping address?

Thanks
-Roderick
Comment 71 Scott Dodson 2008-12-15 09:51:38 EST
Roderick,

Please ship this to me at the following address :

Red Hat, Inc. Attn: Scott Dodson
900 Main Campus Drive
Suite 500
Raleigh, NC 27606
Comment 73 Roderick Constance 2009-01-05 17:18:28 EST
Hi Scott.  This was shipped 29 December 2008.  FedEx P1 Tracking number
796218264731.

Thanks!
-Roderick

Note You need to log in before you can comment on or make changes to this bug.